Sicherheitsunterstützung für Debian 4.0 endet

Diskutiere Sicherheitsunterstützung für Debian 4.0 endet im Linuxnews/Programmversionen Forum im Bereich Allgemeines; Version 4.0 »Etch« der Linux-Distribution Debian wird nur noch bis zum 15. Februar mit Sicherheitsupdates unterstützt. Weiterlesen...

  1. #1 newsbot, 21.01.2010
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Version 4.0 »Etch« der Linux-Distribution Debian wird nur noch bis zum 15. Februar mit Sicherheitsupdates unterstützt.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Sicherheitsunterstützung für Debian 4.0 endet

Die Seite wird geladen...

Sicherheitsunterstützung für Debian 4.0 endet - Ähnliche Themen

  1. Sicherheitsunterstützung für Debian 3.1 endet

    Sicherheitsunterstützung für Debian 3.1 endet: Version 3.1 der Linux-Distribution Debian wird nur noch bis zum 31. März mit Sicherheitsupdates unterstützt. Weiterlesen...
  2. BTRFS für RAID1?

    BTRFS für RAID1?: Hallo zusammen Verwendet hier jemand "btrfs", mit oder ohne raid? Wollte das bei Kernel 3.16 ausprobieren, allerdings scheint diese Version...
  3. SAMBA für Windows10 Domäne einrichten

    SAMBA für Windows10 Domäne einrichten: Hallo, ich habe letztes Wochenende verzweifelt versucht, Samba auf meinem Server einzurichten, daher versuche ich aktuell meinen Fehler zu...
  4. Empfehlung für Server Distribution

    Empfehlung für Server Distribution: Hallo, ich habe hier zu Hause einen kleinen Heimserver, auf welchem ich ein paar Daten für den Zugriff im Haus, einen kleinen Web Service für...
  5. Kleinigkeiten für Euch, mich nicht :-) pkg_add ; DVD rw mounten

    Kleinigkeiten für Euch, mich nicht :-) pkg_add ; DVD rw mounten: Hallo, ich habe 2 Problemchen. Ich kann nichts mehr installieren. Ich brauche aber unbedingt ein Brenn-Programm. Ein schönen Partitionierer usw....